Subject: Re: bug#65973: [PATCH] ; send filename, not full path, on EWW form submit

From: Jim Porter <[email-masked]>
Date: Thu, 7 Nov 2024 10:58:57 -0800

On 11/6/2024 10:20 PM, Eli Zaretskii wrote:
> But since the RFC says to ignore the leading directories, I think the
> change is okay, provided we describe the rationale in the comments to
> the code.  It is very unusual thing in Emacs to remove leading
> directories from a file name, so doing so generally begs for some
> commentary.

It sounds like we all agree on doing this for various reasons. I've now 
merged this to the master branch as f6b55678d76 with some commentary 
mentioning RFC 2183, so closing this bug.

Of course, if the commentary is insufficient or anyone notices any other 
issues, just let me know.